#form div.orderpack ul li {
    display: block;
    float: left;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    margin-bottom: 15px;
    position: relative;
}

#form ul.packedOrder h3{
	display: block;
    font-size: 20px;
    font-weight: bold;
    line-height: 23px;
    padding-bottom: 10px;
    text-transform: none;
    margin:0px;
    text-align: left;
}
#form ul.packedOrder h3 span{
	font-size: 18px;
    font-weight: normal;
    letter-spacing: -0.06em;
    line-height: 23px;
    padding-bottom: 20px;
    text-transform: none;
    font-style:normal;
  	text-decoration: none;
}

#form div.orderform ul li input.error, #form div.orderform ul li select.error{
	border: 1px solid red;
}

#form div.orderform ul li {
    font-family: Arial,Helvetica,sans-serif;
    padding-bottom: 10px;
    position: relative;
}

/*Formularz*/
#form .boxinfo h3{
	font-size: 18px;
	font-weight:normal;
	text-transform: none;
    padding: 10px 0 0 55px;
    letter-spacing: normal;
    text-decoration: none;
}
#form .boxinfo li{
	padding-left:0px;
	padding-bottom: 20px;
}


#form div.orderform ul{padding:15px;}



#form div.orderform  input.submit { width: auto; height:auto; border:0px; margin:0; padding:0px 0 0 80px; border-radius: 0;
-moz-border-radius: 0;
-webkit-border-radius: 0; text-align: center; }

#form .inputdesc{
	margin:0px 0 0 10px;
	display: block;
	color:#000;
	cursor:pointer;
	font-size:12px;
	line-height: 15px;
}
#form .inputdesc span{
	display: none;
}

#form  div.summary{
	border:1px solid #126104;
	background-color: #fff;
	padding: 20px;
	margin-bottom: 20px;
	line-height: 22px;
	width:445px;
}
#form div.summary big{
	padding-top: 10px;
	display: block;
}

#form div.summary big span{
	color:#2D4467;
	font-weight: bold;
}

#form ul.packedOrder  .checkbox { position: relative; width: 33px; height: 41px; background: url(../images/form/checkbox.png) no-repeat; display: block; clear: left; margin: auto auto;}
#form ul.packedOrder  .radio { position: relative; width: 33px; height: 41px; background: url(../images/form/radio.png) no-repeat; display: block; clear: left; margin: auto auto; }




#form div.orderform .box { background: #ebebeb; padding: 28px 40px; margin-bottom: 20px; }
#form div.orderform .form { background: #ebebeb; padding: 28px 40px; margin-bottom: 0px; }

#form h3 {
    color: #000;
    display: block;
    font-size: 36px;
    font-weight: normal;
    letter-spacing: -0.06em;
    line-height: 23px;
    padding-bottom: 20px;
    font-family: Tahoma;
}

#form span#ordersummary  {
    color: #000;
    font-size: 12px;
    font-style: italic;
    line-height: 20px;
}
#form span#ordertotal  {
    font-size: 16px;
    font-style: normal;
    font-weight: bold;
    line-height: 20px;
}
#form span#orderczas  {
    font-size: 16px;
    font-style: normal;
    font-weight: bold;
    line-height: 20px;
}
#form span.reguired{
	color:red;
	font-weight: bold;
	display: inline;
    font-style: italic;
    line-height: 20px;

}

div.orderpack {
    margin-bottom: 0px;
    position: relative;
}

#form ul.packedOrder{
	list-style: none;
}
#form ul.packedOrder li{
	margin:0px;
	display: block;	
	width:100%;
	position: relative;
	padding: 0px;
	cursor: pointer;
}

#form ul.packedOrder li.disabled{
	filter:alpha(opacity=30);
	opacity: 0.3;
	-moz-opacity:0.3;

}

#form ul.packedOrder li.recommended
{
	//background-color: #D4EEEF;
}
#form ul.packedOrder li .foto{
    bottom: 34px;
    position: absolute;
    right: 12px;
}

#form ul.packedOrder li .foto.masscollect{
	background: url(../images/form/ico7.png) no-repeat top left;
	width:78px;
	height: 76px;
}
#form ul.packedOrder li.disabled .foto.masscollect{
	background: url(../images/form/ico7.png) no-repeat top left;
	width:78px;
	height: 76px;
}

#form ul.packedOrder li .foto.ecard{
	background: url(../images/form/ico8.png) no-repeat top left;
	width:70px;
	height: 69px;
}

#form ul.packedOrder li .result li{
	border: none;
	width: 130px;
	background: none;
	padding: 0px;
	margin:0px;
	font-size:14px;
	padding-top: 10px;
	
}
#form ul.packedOrder li div.select{
	float: left;
	padding-top:3px;
}
#form ul.packedOrder li div.information{
	float: left;
	width:90%;
}
.options{
	height: 401px;
}

.option{
	height: 342px;
	width: 273px;
	padding:10px 28px 10px 1px;
}


 span.active, span.notactive:hover {
       	height: 401px;
		width: 299px;
        background-position: 0 -401px !important;
        opacity: 1;
        cursor:pointer
}

 span.notactive {
       	height: 401px;
		width: 299px;
        background-position: 0 0px;
        //opacity: 0.9;
}
span.check1, span.checka1{
	background:url(../images/pakiet1.png) no-repeat top left;
	height: 401px;
	width: 299px;
	margin:0px;
	padding:0px;
	display:block;
}

 span.check3, span.checka3{
 	background:url(../images/pakiet3.png) repeat-y top left;
	height: 401px;
	width: 299px;
	margin:0px;
	padding:0px;
	display:block;
	
}
 span.check6, span.checka6{
	background:url(../images/pakiet6.png) no-repeat top left;
	height: 401px;
	width: 299px;
	margin:0;
	padding:0px;
	display:block;
	
	
}
#ex span.check1, span.checka1{
	background:url(../images/pakiet1a.png) no-repeat top left;
	height: 401px;
	width: 299px;
	margin:0px;
	padding:0px;
	display:block;
}

#ex span.check3, span.checka3{
 	background:url(../images/pakiet3a.png) repeat-y top left;
	height: 401px;
	width: 299px;
	margin:0px;
	padding:0px;
	display:block;
	
}
#ex span.check6, span.checka6{
	background:url(../images/pakiet6a.png) no-repeat top left;
	height: 401px;
	width: 299px;
	margin:0;
	padding:0px;
	display:block;
}
.lewo{
	float:left;
}
.prawo{
	float:right;
}
.messageContainer{
	//color:#000;
	padding: 0px 0 8px 0;
}

#form .upsel{
	height:155px;
	margin:0 0px 30px 6px;
	border: solid 1px #D0C9C3;
}

#form .ups_h3{
    display: block;
    font-size: 20px;
    font-weight: bold;
    letter-spacing: -0.06em;
    line-height: 23px;
    padding: 10px 0px 10px 10px;
}
	
#form .upsel div.information{
	float: right;
	width:500px;
	border: solid 0px #000;
	padding:10px;
}

#form .upsel .obrazek {
	padding: 0 10px 0 10px;
	float:left;
}
#form .upsel .obrazek img {
	height:122px;
	padding:5px 0 0 0;
}

#form ul.packedOrder li.upsell{
	border:solid 0px #000;
	display: block;	
	position: relative;
	cursor: pointer;
	width:100%;
	background-color: transparent;
}

#form ul.packedOrder li div.info_upsel{
	float: right;
	width:660px;
	border: solid 0px #000;
	padding:0px;
}
.ui-dialog{
	line-height: 15px;
}
.ui-widget-header{
	background-image:none;
	background-color: red;
}

